/** Shopify CDN: Minification failed

Line 239:19 Expected ":"

**/

.thumb_icon {
    background: #00000080;
    opacity: 0.9;
    color: #fff;
    position: absolute;
    left: 0;
    bottom: 0;
    font-size: 12px;
    z-index: 9;
    padding: 6px 8px;
    line-height: 1;
}
.variant_form label{display:block;height:100%;}
.option_none_cart_btn{    display: inline-flex;
align-items: center;
justify-content: center;
font-size: 15px;
color: #424242;
border: 1px solid #E0E0E0;
margin-top: 16px;
height: 46.5px;
text-align: center;
width: 100%;
cursor: pointer;}
.option_none_cart_btn img{width: 17px;
margin: -2px 4px 0 0;}
.collection_option_pop_wrap{position: fixed;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 500px;z-index: 99;}
.collection_option_pop_wrap .card__media,
.collection_option_pop_wrap .card__media img{position:unset !important;}
.collection_option_popup .ProductItem__Title{text-align:center;padding: 20px 0;line-height: 1.4;}
.ProductItem .product-variant-dropdown .variant_form{position:unset;}

.add_cart_btn,
.option_btn{display: inline-flex;align-items: center;justify-content: center;font-size: 15px;color: #424242;border: 1px solid #E0E0E0;    margin-top: 16px;height: 46.5px;text-align: center;width: 100%;cursor: pointer;}
.add_cart_btn img,
.option_btn img{width: 17px;margin: -2px 4px 0 0;}
.option_popup{position:fixed;width: 90%;top:50%;left:50%;transform:translate(-50%,-50%);background:#fff;    opacity: 0;z-index: -1;}
.collection_option_popup{text-align: center;background: #fff;padding: 40px;box-sizing: border-box;opacity:0;z-index:-1;}
.collection_option_popup .product-variant-select{width: 100%;display: block;height: 48px;border: 1px solid #E0E0E0;text-indent: 15px;font-size: 13px;font-weight: 300;color: #999;background: #fff;-webkit-appearance: none;appearance: none;background-image: url(/cdn/shop/files/collect_arr.png?v=1696378081);background-repeat: no-repeat;background-position: right 16px top 50%;background-size: 10px auto;outline: none;box-shadow: none;}
.collection_option_popup input.product-variant-submit-button {display: block;font-size: 13px;color: #fff;background: #000;padding: 14px 0;text-align: center;width: 100%;margin-top: 8px;    border: none;    cursor: pointer;}
.collection_option_popup .ProductItem__Image--alternate{
display: none;
position:unset !important;opacity:1 !important;margin-bottom:6px;height: unset;
max-height: unset;}
.collection_option_pop_bg{position: fixed;top: 0;left: 0;bottom:0;right:0;width: 100%;height:100%;background:rgba(0,0,0,0.5);opacity:0;z-index:-1;transition:all .3s;}
.collection_option_pop_bg.active{z-index:9;opacity:1;}
.collection_option_popup.active{opacity:1;z-index:10;}
.collection_option_popup.active .ProductItem__Title a{color: #000;font-size: 20px;font-weight: 400;}
.collection_option_popup .AspectRatio{max-width: 300px !important;width: 100%;margin: 0 auto;overflow: hidden;}
.option_popup_close_btn{display:none;width:15px;height:15px;position:absolute;top:18px;right:18px;cursor:pointer;}
.option_popup_close_btn:after,
.option_popup_close_btn:before{content: "";display: block;height: 1px;width: 20px;position: absolute;top: 7px;left: 50%;background: #000;}
.option_popup_close_btn:after{transform: translateX(-50%) rotate(45deg);}
.option_popup_close_btn:before{transform: translateX(-50%) rotate(-45deg);}
@media screen and (max-width: 767px) {
.collection_option_popup .AspectRatio{    max-width: 150px !important;}
.option_none_cart_btn, .add_cart_btn, .option_btn{height: 34px;font-size: 11px;}
.option_none_cart_btn img ,.add_cart_btn img, .option_btn img{width:13px;}
  .collection_option_popup .ProductItem__Title{padding: 15px 0;line-height: 1.2;}
  .collection_option_popup.active .ProductItem__Title a{    font-size: 14px;}
}
@media screen and (max-width: 500px) {
.option_popup_close_btn:after,
.option_popup_close_btn:before{width: 17px;top:15px;right:15px;}
.collection_option_popup{padding: 20px 12px;}
.collection_option_pop_wrap{width: calc(100% - 60px);   }
.collection_option_popup .product-variant-select{height:40px;font-size: 11px;}
.collection_option_popup input.product-variant-submit-button{padding: 11px 0; font-size: 11px;}
}
.prd_thumb_link{    display: block !important;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 1;}
.card-wrapper {
color: inherit;
height: 100%;
position: relative;
text-decoration: none;
}
.card-wrapper .variant_form input#collection_add_cart{opacity:0;position:absolute;}

.card {
text-decoration: none;
text-align: var(--text-alignment);
}

.card:not(.ratio) {
display: flex;
flex-direction: column;
height: 100%;
}

.card.card--horizontal {
--text-alignment: left;
--image-padding: 0rem;
flex-direction: row;
align-items: flex-start;
gap: 1.5rem;
}

.card--horizontal.ratio:before {
padding-bottom: 0;
}

.card--card.card--horizontal {
padding: 1.2rem;
}

.card--card.card--horizontal.card--text {
column-gap: 0;
}

.card--card {
height: 100%;
}

.card--card,
.card--standard .card__inner {
position: relative;
box-sizing: border-box;
border-radius: var(--border-radius);
border: var(--border-width) solid rgba(var(--color-foreground), var(--border-opacity));
      background: none;
}
.card--standard .card__inner.ratio {    flex-direction: row-reverse;}
.card--card:after,
.card--standard .card__inner:after {
content: '';
position: absolute;
z-index: -1;
width: calc(var(--border-width) * 2 + 100%);
height: calc(var(--border-width) * 2 + 100%);
top: calc(var(--border-width) * -1);
left: calc(var(--border-width) * -1);
border-radius: var(--border-radius);
box-shadow: var(--shadow-horizontal-offset) var(--shadow-vertical-offset) var(--shadow-blur-radius)
rgba(var(--color-shadow), var(--shadow-opacity));
}

/* Needed for gradient continuity with or without animation, the transform scopes the gradient to its container which happens already when animation are turned on */
.card--card.gradient,
.card__inner.gradient {
transform: perspective(0);
}

/* Needed for gradient continuity with or without animation so that transparent PNG images come up as we would expect */
.card__inner.color-background-1 {
background: transparent;
}

/* Needed for gradient continuity with or without animation, the transform scopes the gradient to its container which happens already when animation are turned on */
.card--card.gradient,
.card__inner.gradient {
transform: perspective(0);
}

/* Needed for gradient continuity with or without animation so that transparent PNG images come up as we would expect */
.card__inner.color-background-1 {
background: transparent;
}

.card .card__inner .card__media {
overflow: hidden;
/* Fix for Safari border bug on hover */
z-index: 0;
border-radius: calc(var(--border-radius) - var(--border-width) - var(--image-padding));
}

.card--card .card__inner .card__media {
border-bottom-right-radius: 0;
border-bottom-left-radius: 0;
}

.card--standard.card--text {
background-color: transparent;
}

.card-information {
text-align: var(--text-alignment);
}

.card__media,
.card .media {
bottom: 0;
position: absolute;
top: 0;
}

.card .media {
width: 100%;
}

.card__media {
margin: var(--image-padding);
width: calc(100% - 2 * var(--image-padding));
}

.card--standard .card__media {
margin: var(--image-padding);
}

.card__inner {
width: 100%; 
}

.card--media .card__inner .card__content {
position: relative;
padding: calc(var(--image-padding) + 1rem);
}

.card__content {
display: grid;
grid-template-rows: minmax(0, 1fr) max-content minmax(0, 1fr);
padding: 1rem;
width: 100%;
flex-grow: 1;
}
.card__content .ProductItem__Label{    
background-color: #C8002F;
display: block;
margin-bottom: 5px;
max-width: fit-content;
text-align: center;
color: #fff;
font-size: 13px;
text-transform: uppercase;
padding: 3px 8px;
max-height: 25px;}
.card__content .ProductItem__Label.label3, .card__content .ProductItem__Label.label4{ border: 1px solid #c8002f;
color: #c8002f;
background: #fff; f}

.card__content .product-variant-submit-button{
background-color: #000 !important;
color: #fff;
padding: 11px 0;
width: 100%;
font-size: 13px;
border-radius: 100px;
border: none;
font-family: Inter,sans-serif;   
cursor: pointer;
}
.card__content .product-variant-submit-button.soldout-button{    background-color: #e3e3e3!important;
text-align: center;    cursor: auto;}
.card__content--auto-margins {
grid-template-rows: minmax(0, auto) max-content minmax(0, auto);
}

.card__information {
grid-row-start: 2;
padding: 1.3rem 1rem;
}
.card_info_wrap .stamped-badge-caption{color: #999;font-size: 13px;}
.card_info_wrap .stamped-badge-starrating .stamped-fa {color: #1d1d1f;}
.card_info_wrap .stamped-badge-starrating>i:first-child {display: inline-block;}
.card_info_wrap .stamped-badge-starrating>i {display: none;}
.card_info_wrap .stamped-badge-starrating .stamped-fa:before{    font-size: 14px;}
.stamped-badge-caption[data-reviews][data-label][data-version="2"]:before {
    content: attr(data-rating)' ' '(' !important;
}
.stamped-badge-caption[data-reviews][data-label][data-version="2"]:after {
    content: ')'!important;
}
.card_add_cart_form{
display: flex;
flex-wrap: wrap;
flex-direction: column;
justify-content: end;
height: 93px;
}
.card__information .product-variant-dropdown .product-variant-select{
  border-radius: 3px;
border: 1px solid #ccc;
padding: 10px 10px;
display: block;
width: 100%;
margin-bottom: 10px;
position: relative;
font-size: 11px;
background: url(https://cdn.shopify.com/s/files/1/0156/3905/2336/files/select_arrow.jpg?v=1693355803) no-repeat 100% 50%;
-webkit-appearance: none;
-moz-appearance: none;
background-size: 27px 7.5px;
outline: none;
box-shadow: none;
box-sizing: border-box;
}

.card:not(.ratio) > .card__content {
grid-template-rows: max-content minmax(0, 1fr) max-content auto;
}

.card-information .card__information-volume-pricing-note {
margin-top: 0.6rem;
line-height: calc(0.5 + 0.4 / var(--font-body-scale));
color: rgba(var(--color-foreground), 0.75);
}
@media (max-width: 767px){
.card__information .product-variant-dropdown .product-variant-select {
background-size: 15px 4px;
padding: 10px 20px 10px 10px;
}
.card__content .ProductItem__Label, .card__content .ProductItem__Label.label2, .card__content .ProductItem__Label.label3, .card__content .ProductItem__Label.label4{font-size:10px;}
.thumb_icon{font-size:10px;}
}
@media screen and (min-width: 750px) {

.card__information {
padding-bottom: 1.7rem;
padding-top: 1.7rem;
}

}

.card__badge {
align-self: flex-end;
grid-row-start: 3;
justify-self: flex-start;
display:none;
}

.card__badge.top {
align-self: flex-start;
grid-row-start: 1;
}

.card__badge.right {
justify-self: flex-end;
}

.card:not(.card--horizontal) > .card__content > .card__badge {
margin: 1.3rem;
}

.card__media .media img {
height: 100%;
object-fit: contain;
object-position: center center;
width: 100%;
}

.card__inner:not(.ratio) > .card__content {
height: 100%;
}

.card__heading {
margin: 0px 0 5px;
font-weight:400;
}
.card__heading a {
font-size: 14px;
color: #040404;
}
.card_info_wrap .subtitle{color: #6e6e73;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.5;
    margin: 6px 0 8px;
}
.subtitles{    font-size: 12px;
font-weight: 500;
color: #525252;
word-break: break-all;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}
.card__heading:last-child {
margin-bottom: 0;
}
.stamped-badge{margin-bottom:8px !important;}
.card--horizontal .card__heading,
.card--horizontal .price__container .price-item,
.card--horizontal__quick-add {
font-size: calc(var(--font-heading-scale) * 1.2rem);
}

.card--horizontal
.card-information
> *:not(.visually-hidden:first-child)
+ *:not(.rating):not(.card__information-volume-pricing-note) {
margin-top: 0;
}

.card--horizontal__quick-add:before {
box-shadow: none;
}

@media only screen and (min-width: 750px) {
.card--horizontal .card__heading,
.card--horizontal .price__container .price-item,
.card--horizontal__quick-add {
font-size: calc(var(--font-heading-scale) * 1.3rem);
}
.card__heading a{font-size:18px;line-height:1.65;}
.subtitles{font-size:12px;}

}

.card--card.card--media > .card__content {
margin-top: calc(0rem - var(--image-padding));
}

.card--standard.card--text a::after,
.card--card .card__heading a::after {
bottom: calc(var(--border-width) * -1);
left: calc(var(--border-width) * -1);
right: calc(var(--border-width) * -1);
top: calc(var(--border-width) * -1);
}
/*
.card__heading a::after {
bottom: 0;
content: '';
left: 0;
position: absolute;
right: 0;
top: 0;
z-index: 1;
}

.card__heading a:after {
outline-offset: 0.3rem;
}
*/
.card__heading a:focus:after {
box-shadow: 0 0 0 0.3rem rgb(var(--color-background)), 0 0 0.5rem 0.4rem rgba(var(--color-foreground), 0.3);
outline: 0.2rem solid rgba(var(--color-foreground), 0.5);
}

.card__heading a:focus-visible:after {
box-shadow: 0 0 0 0.3rem rgb(var(--color-background)), 0 0 0.5rem 0.4rem rgba(var(--color-foreground), 0.3);
outline: 0.2rem solid rgba(var(--color-foreground), 0.5);
}

.card__heading a:focus:not(:focus-visible):after {
box-shadow: none;
outline: 0;
}

.card__heading a:focus {
box-shadow: none;
outline: 0;
}

@media screen and (min-width: 990px) {
.card .media.media--hover-effect > img:only-child,
.card-wrapper .media.media--hover-effect > img:only-child {
transition: transform var(--duration-long) ease;
}

.card:hover .media.media--hover-effect > img:first-child:only-child,
.card-wrapper:hover .media.media--hover-effect > img:first-child:only-child {
transform: scale(1.03);
}

.card-wrapper:hover .media.media--hover-effect > img:first-child:not(:only-child) {
opacity: 0;
}

.card-wrapper:hover .media.media--hover-effect > img + img {
opacity: 1;
transition: transform var(--duration-long) ease;
transform: scale(1.03);
}

.underline-links-hover:hover a {

text-underline-offset: 0.3rem;
}
}

.card--standard.card--media .card__inner .card__information,
.card--standard.card--text:not(.card--horizontal) > .card__content .card__heading:not(.card__heading--placeholder),
.card--standard:not(.card--horizontal) > .card__content .card__badge,
.card--standard.card--text.article-card > .card__content .card__information,
.card--standard > .card__content .card__caption {
display: none;
}

.card--standard:not(.card--horizontal) .placeholder-svg {
height: auto;
width: 100%;
}

.card--standard > .card__content {
padding: 0;
}

.card--standard > .card__content .card__information {
padding-left: 0;
padding-right: 0;
}

.card--card.card--media .card__inner .card__information,
.card--card.card--text .card__inner,
.card--card.card--media > .card__content .card__badge {
display: none;
}

.card--horizontal .card__badge,
.card--horizontal.card--text .card__inner {
display: none;
}

.card--extend-height {
height: 100%;
}

.card--extend-height.card--standard.card--text,
.card--extend-height.card--media {
display: flex;
flex-direction: column;
}

.card--extend-height.card--standard.card--text .card__inner,
.card--extend-height.card--media .card__inner {
flex-grow: 1;
}

.card .icon-wrap {
margin-left: 0.8rem;
white-space: nowrap;
transition: transform var(--duration-short) ease;
overflow: hidden;
}

.card-information > * + * {
margin-top: 0.5rem;
}

.card-information {
width: 100%;
}

.card-information > * {
line-height: calc(1 + 0.4 / var(--font-body-scale));
color: rgb(var(--color-foreground));
}

.card-information > .price {
color: rgb(var(--color-foreground));
}

.card--horizontal .card-information > .price {
color: rgba(var(--color-foreground), 0.75);
}

.card-information > .rating {
margin-top: 0.4rem;
}

.card-information > *:not(.visually-hidden:first-child) + *:not(.rating):not(.card__information-volume-pricing-note) {
margin-top: 0.7rem;
}

.card-information .caption {
letter-spacing: 0.07rem;
}

.card-article-info {
margin-top: 1rem;
}

/* Card Shapes */

.card--shape .card__content {
padding-top: 0;
}

.card--shape.card--standard:not(.card--text) .card__inner {
border: 0;
/* Border is not currently compatible with image shapes for standard cards. */
background-color: transparent;
filter: drop-shadow(
var(--shadow-horizontal-offset) var(--shadow-vertical-offset) var(--shadow-blur-radius)
  rgba(var(--color-shadow), var(--shadow-opacity))
);
}

.card--shape.card--standard:not(.card--text) .card__inner:after {
display: none;
}

.grid__item:nth-child(2n) .shape--blob {
clip-path: polygon(var(--shape--blob-2));
}

.grid__item:nth-child(3n) .shape--blob {
clip-path: polygon(var(--shape--blob-3));
}

.grid__item:nth-child(4n) .shape--blob {
clip-path: polygon(var(--shape--blob-4));
}

.grid__item:nth-child(5n) .shape--blob {
clip-path: polygon(var(--shape--blob-5));
}

.grid__item:nth-child(7n) .shape--blob {
clip-path: polygon(var(--shape--blob-6));
}

.grid__item:nth-child(8n) .shape--blob {
clip-path: polygon(var(--shape--blob-1));
}

/* Card Shape Hover Rules */

@media (prefers-reduced-motion: no-preference) {
.product-card-wrapper .shape--round {
transition: clip-path var(--duration-long) ease;
}

.product-card-wrapper:hover .shape--round {
clip-path: ellipse(47% 47% at 50% 50%);
}

.product-card-wrapper .shape--blob {
transition: clip-path var(--duration-long) ease-in-out;
}

.product-card-wrapper:hover .shape--blob {
clip-path: polygon(var(--shape--blob-5));
}

.grid__item:nth-child(2n) .product-card-wrapper:hover .shape--blob {
clip-path: polygon(var(--shape--blob-6));
}

.grid__item:nth-child(3n) .product-card-wrapper:hover .shape--blob {
clip-path: polygon(var(--shape--blob-1));
}

.grid__item:nth-child(4n) .product-card-wrapper:hover .shape--blob {
clip-path: polygon(var(--shape--blob-2));
}

.grid__item:nth-child(5n) .product-card-wrapper:hover .shape--blob {
clip-path: polygon(var(--shape--blob-3));
}

.grid__item:nth-child(7n) .product-card-wrapper:hover .shape--blob {
clip-path: polygon(var(--shape--blob-4));
}

.grid__item:nth-child(8n) .product-card-wrapper:hover .shape--blob {
clip-path: polygon(var(--shape--blob-5));
}
}
@media screen and (max-width: 767px) {
.card_info_wrap .subtitle{margin: 5px 0;font-size: 12px;}
  .card_info_wrap .stamped-badge-caption{font-size:10px;}

}